Commits

Armin Rigo committed a317933

pycparser 2.08 no longer contains lextab.py/yacctab.py
out of the box, which looks like a bug. It works in 2.07.

Comments (0)

Files changed (1)

         'hgdistver',
     ],
     install_requires=[
-        'pycparser',
+        # pycparser 2.08 no longer contains lextab.py/yacctab.py
+        # out of the box, which looks like a bug
+        'pycparser<=2.07',
     ]
   )